
/* ****************** 1칸 레이아웃  ****************** */

.layout_195080_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_195080_ > div:after {content:''; display:block; clear:both;}
.layout_195080_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_195080_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_195081_ {overflow:hidden;}
.html_195081_:after {content:''; display:block; clear:both;}

/* ****************** 공백/실선/점선  ****************** */

.line_195082_ {display:block; position:relative; width:100%; height:30px;}
.line_195082_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_195082_.type_none:before {border-top-style:none;}
.line_195082_.type_solid:before {border-top-style:solid;}
.line_195082_.type_dashed:before {border-top-style:dashed;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_195083_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_195083_ > div {margin-left:-30px;}
.layout_195083_ > div:after {content:''; display:block; clear:both;}
.layout_195083_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_195083_ > div > .container_1 {width:66.666666666667%;}
.layout_195083_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_195083_ > div > .container_1 { width:100%; }
	.layout_195083_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_195083_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_195085_ {font-size:0;}
.title_195085_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_195085_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_195085_.style_top p {padding-top:10px;}
.title_195085_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_195085_.style_right p {padding-right:14px;}
.title_195085_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_195085_.style_bottom p {padding-bottom:12px;}
.title_195085_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_195085_.style_left p {padding-left:14px;}
.title_195085_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_195085_.style_circle1 p {padding-left:20px;}
.title_195085_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_195085_.style_circle2 p {padding-left:20px;}
.title_195085_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_195087_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_195087_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_195087_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_195087_ span:before {content:'\e60e'; font-family:"icomoon_contents";}
.text_list_195087_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#e66d1e; vertical-align:middle;}

	.text_list_195087_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_195084_ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_195086_ img {max-width:100%; vertical-align:top;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_195088_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_195088_ > div {}
.layout_195088_ > div:after {content:''; display:block; clear:both;}
.layout_195088_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_195088_ > div > .container_1 {width:50%;}
.layout_195088_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_195088_ > div > .container_1 { width:100%; }
	.layout_195088_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_195088_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_195089_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_195089_ * {box-sizing:border-box;}
.img_195089_ a {display:block; text-decoration:none;}
.img_195089_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_195090_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_195090_ * {box-sizing:border-box;}
.img_195090_ a {display:block; text-decoration:none;}
.img_195090_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_195091_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_195091_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195091_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_195092_ {clear:both;  max-width:1000px; margin:0 auto;}
.layout_195092_ > div {}
.layout_195092_ > div:after {content:''; display:block; clear:both;}
.layout_195092_ > div > [class^=container_] {position:relative; float:left; width:100%;  box-sizing:border-box;}

.layout_195092_.grid_11 > div > [class^=container_] {width:50%;}
.layout_195092_.grid_41 > div > .container_1 {width:80%;}
.layout_195092_.grid_41 > div > .container_2 {width:20%;}
.layout_195092_.grid_31 > div > .container_1 {width:75%;}
.layout_195092_.grid_31 > div > .container_2 {width:25%;}
.layout_195092_.grid_21 > div > .container_1 {width:66.66%;}
.layout_195092_.grid_21 > div > .container_2 {width:33.33%;}
.layout_195092_.grid_12 > div > .container_1 {width:33.33%;}
.layout_195092_.grid_12 > div > .container_2 {width:66.66%;}
.layout_195092_.grid_13 > div > .container_1 {width:25%;}
.layout_195092_.grid_13 > div > .container_2 {width:75%;}
.layout_195092_.grid_14 > div > .container_1 {width:20%;}
.layout_195092_.grid_14 > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_195092_ > div > [class^=container_] {width:100% !important;}
}

@media \0screen{
	.layout_195092_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_195093_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_195093_ * {box-sizing:border-box;}
.img_195093_ a {display:block; text-decoration:none;}
.img_195093_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_195095_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_195095_ * {box-sizing:border-box;}
.img_195095_ a {display:block; text-decoration:none;}
.img_195095_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_195096_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_195096_ * {box-sizing:border-box;}
.img_195096_ a {display:block; text-decoration:none;}
.img_195096_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_195094_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_195094_ * {box-sizing:border-box;}
.img_195094_ a {display:block; text-decoration:none;}
.img_195094_ img {max-width:100%; vertical-align:top;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_195097_ {clear:both; min-width:280px; max-width:1000px; margin:0 auto;}
.layout_195097_ > div {margin:-20px;}
.layout_195097_ > div:after {content:''; display:block; clear:both;}
.layout_195097_ > div > [class^=container_] {position:relative; float:left; width:100%; padding:20px; box-sizing:border-box;}

.layout_195097_.grid_11 > div > [class^=container_] {width:50%;}
.layout_195097_.grid_41 > div > .container_1 {width:80%;}
.layout_195097_.grid_41 > div > .container_2 {width:20%;}
.layout_195097_.grid_31 > div > .container_1 {width:75%;}
.layout_195097_.grid_31 > div > .container_2 {width:25%;}
.layout_195097_.grid_21 > div > .container_1 {width:66.66%;}
.layout_195097_.grid_21 > div > .container_2 {width:33.33%;}
.layout_195097_.grid_12 > div > .container_1 {width:33.33%;}
.layout_195097_.grid_12 > div > .container_2 {width:66.66%;}
.layout_195097_.grid_13 > div > .container_1 {width:25%;}
.layout_195097_.grid_13 > div > .container_2 {width:75%;}
.layout_195097_.grid_14 > div > .container_1 {width:20%;}
.layout_195097_.grid_14 > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_195097_ > div > [class^=container_] {width:100% !important;}
}

@media \0screen{
	.layout_195097_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_195098_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_195098_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195098_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
